[Unit]
Description=RMM Backend
After=network.target postgresql.service
Requires=postgresql.service

[Service]
Type=simple
User=root
WorkingDirectory=/home/cynfo/rmm
ExecStart=/home/cynfo/rmm/rmm-backend
Restart=on-failure
RestartSec=5
StandardOutput=append:/home/cynfo/rmm/rmm.log
StandardError=append:/home/cynfo/rmm/rmm.log

[Install]
WantedBy=multi-user.target
